      <md-toolbar class="md-table-toolbar md-default">
        <div class="md-toolbar-tools">
          <h2 class="md-title">Trabajos realizados</h2>
          <div class="flex" flex=""></div>
          <button class="md-icon-button md-button md-ink-ripple" type="button" ng-click="newTrabajoRealizado(parteTrabajo)" aria-label="add_circle">
            <md-icon class="material-icons">add_circle</md-icon>
            <div class="md-ripple-container"></div>
          </button>
        </div>		
      </md-toolbar>
      <md-table-container>
        <table md-table multiple ng-model="selected">
          <thead fix-head md-head>
            <tr md-row>
              <th md-column md-order-by="codigoToLower" ng-click="sortBy('ttr')">
              	<span>OBSERVACIONES</span>
              </th>
            </tr>
          </thead>
          <tbody md-body>
            <tr md-row md-select-id="id" md-auto-select ng-repeat="trabajoRealizado in $parent.parteTrabajo.trabajosRealizados | filter: expedienteFilter | orderBy:propertyName:reverse" " ng-click="expedienteDetails(expediente.id)">
              <td md-cell>{{trabajoRealizado.observaciones}}</td>
            </tr>
          </tbody>
        </table>
      </md-table-container>


